@font-face {
    font-family: 'Frankfurter Standard';
    src: url('/fonts/Frankfurter Standard/font.eot');
    src: url('/fonts/Frankfurter Standard/font.woff2') format('woff2'),
        url('/fonts/Frankfurter Standard/font.woff') format('woff'),
        url('/fonts/Frankfurter Standard/font.ttf') format('truetype'),
        url('/fonts/Frankfurter Standard/font.svg#FrankfurterStd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Standard';
    src: url('/fonts/Helvetica Neue LT Standard/Roman/font.eot');
    src: url('/fonts/Helvetica Neue LT Standard/Roman/font.woff2') format('woff2'),
        url('/fonts/Helvetica Neue LT Standard/Roman/font.woff') format('woff'),
        url('/fonts/Helvetica Neue LT Standard/Roman/font.ttf') format('truetype'),
        url('/fonts/Helvetica Neue LT Standard/Roman/font.svg#HelveticaNeueLTStd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Standard';
    src: url('/fonts/Helvetica Neue LT Standard/Light/font.eot');
    src: url('/fonts/Helvetica Neue LT Standard/Light/font.woff2') format('woff2'),
        url('/fonts/Helvetica Neue LT Standard/Light/font.woff') format('woff'),
        url('/fonts/Helvetica Neue LT Standard/Light/font.ttf') format('truetype'),
        url('/fonts/Helvetica Neue LT Standard/Light/font.svg#HelveticaNeueLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Standard';
    src: url('/fonts/Helvetica Neue LT Standard/Medium/font.eot');
    src: url('/fonts/Helvetica Neue LT Standard/Medium/font.woff2') format('woff2'),
        url('/fonts/Helvetica Neue LT Standard/Medium/font.woff') format('woff'),
        url('/fonts/Helvetica Neue LT Standard/Medium/font.ttf') format('truetype'),
        url('/fonts/Helvetica Neue LT Standard/Medium/font.svg#HelveticaNeueLTStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Standard';
    src: url('/fonts/Helvetica Neue LT Standard/Bold/font.eot');
    src: url('/fonts/Helvetica Neue LT Standard/Bold/font.woff2') format('woff2'),
        url('/fonts/Helvetica Neue LT Standard/Bold/font.woff') format('woff'),
        url('/fonts/Helvetica Neue LT Standard/Bold/font.ttf') format('truetype'),
        url('/fonts/Helvetica Neue LT Standard/Bold/font.svg#HelveticaNeueLTStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Adobe NotDef';
    src: url('/fonts/Adobe NotDef/font.eot');
    src: url('/fonts/Adobe NotDef/font.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Adobe NotDef/font.woff2') format('woff2'),
        url('/fonts/Adobe NotDef/font.woff') format('woff'),
        url('/fonts/Adobe NotDef/font.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
